$screen-xs: 480px;
$screen-sm: 768px;
$screen-md: 960px;
$screen-lg: 1360px;

@mixin xs {
  @media (min-width: #{$screen-xs}) {
    @content;
  }
}

@mixin sm {
  @media (min-width: #{$screen-sm}) {
    @content;
  }
}

@mixin md {
  @media (min-width: #{$screen-md}) {
    @content;
  }
}

@mixin lg {
  @media (min-width: #{$screen-lg}) {
    @content;
  }
}

@mixin media($pixels) {
  @media (min-width: #{$pixels}px) {
    @content;
  }
}
